builddir = /usr/src/packages/BUILD
pkgbuild_sha256sum = ed6b144e59195b3ddf9ec6d12919be82fea6862903d656c362b7d6657889ac99
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-3
installed = alsa-lib-1.1.4-1
installed = archlinux-keyring-20170320-1
installed = attr-2.4.47-2
installed = autoconf-2.69-4
installed = automake-1.15-2
installed = bash-4.4.012-2
installed = binutils-2.28.0-3
installed = bison-3.0.4-2
installed = bzip2-1.0.6-6
installed = ca-certificates-20170307-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.30.2-1
installed = ca-certificates-utils-20170307-1
installed = coreutils-8.27-1
installed = cracklib-2.9.6-1
installed = curl-7.54.0-3
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.10.18-1
installed = dcadec-0.2.0-1
installed = diffutils-3.5-1
installed = e2fsprogs-1.43.4-1
installed = expat-2.2.0-2
installed = fakeroot-1.21-2
installed = file-5.30-1
installed = filesystem-2017.03-2
installed = findutils-4.6.0-2
installed = fixesproto-5.0+9+g4292ec1-1
installed = flac-1.3.2-1
installed = flex-2.6.4-1
installed = fontconfig-2.12.1-4
installed = freetype2-2.8-2
installed = fribidi-0.19.7-1
installed = gawk-4.1.4-2
installed = gc-7.6.0-1
installed = gcc-7.1.1-2
installed = gcc-libs-7.1.1-2
installed = gdbm-1.13-1
installed = gettext-0.19.8.1-2
installed = giflib-5.1.4-1
installed = glib2-2.52.2+1+gb8bd46bc8-1
installed = glibc-2.25-2
installed = gmp-6.1.2-1
installed = gnupg-2.1.21-1
installed = gnutls-3.5.12-1
installed = gpgme-1.9.0-3
installed = graphite-1:1.3.10-1
installed = grep-3.0-1
installed = gsm-1.0.16-1
installed = guile-2.2.2-1
installed = gzip-1.8-2
installed = hardening-wrapper-10-1
installed = harfbuzz-1.4.6-1
installed = hdf5-1.10.0_patch1-1
installed = hicolor-icon-theme-0.15-1
installed = hwids-20170328-1
installed = iana-etc-20170512-1
installed = icu-59.1-1
installed = inetutils-1.9.4-5
installed = inputproto-2.3.2-1
installed = iptables-1.6.1-1
installed = kbd-2.0.4-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.10-1
installed = kmod-24-1
installed = krb5-1.15.1-1
installed = ladspa-1.13-6
installed = lame-3.99.5-3
installed = less-487-1
installed = libarchive-3.3.1-5
installed = libass-0.13.6-1
installed = libassuan-2.4.3-1
installed = libasyncns-0.8+3+g68cd5af-1
installed = libatomic_ops-7.4.6-1
installed = libavc1394-0.5.4-2
installed = libbluray-1.0.0-1
installed = libcap-2.25-1
installed = libdrm-2.4.81-1
installed = libedit-20170329_3.1-1
installed = libelf-0.168-1
installed = libffi-3.2.1-2
installed = libgcrypt-1.7.6-1
installed = libglvnd-0.2.999+g4ba53457-2
installed = libgpg-error-1.27-1
installed = libice-1.0.9-1
installed = libidn-1.33-1
installed = libiec61883-1.2.0-4
installed = libjpeg-turbo-1.5.1-1
installed = libksba-1.3.4-2
installed = libldap-2.4.44-4
installed = libmnl-1.0.4-1
installed = libmodplug-0.8.8.5-2
installed = libmpc-1.0.3-2
installed = libnftnl-1.0.7-1
installed = libnghttp2-1.22.0-1
installed = libnl-3.2.29-2
installed = libogg-1.3.2-1
installed = libomxil-bellagio-0.9.3-1
installed = libpcap-1.8.1-2
installed = libpciaccess-0.13.5-1
installed = libpng-1.6.29-1
installed = libpsl-0.17.0-2
installed = libpulse-10.0-3
installed = libraw1394-2.1.2-1
installed = libsasl-2.1.26-11
installed = libseccomp-2.3.2-1
installed = libsecret-0.18.5+14+g9980655-1
installed = libsm-1.2.2-2
installed = libsndfile-1.0.28-1
installed = libsoxr-0.1.2-1
installed = libssh-0.7.5-1
installed = libssh2-1.8.0-2
installed = libsystemd-232-8
installed = libtasn1-4.10-1
installed = libtheora-1.1.1-3
installed = libtiff-4.0.8-1
installed = libtirpc-1.0.1-3
installed = libtool-2.4.6-8
installed = libtxc_dxtn-1.0.1-6
installed = libunistring-0.9.7-1
installed = libunwind-1.2-1
installed = libusb-1.0.21-1
installed = libutil-linux-2.29.2-2
installed = libva-1.8.2-1
installed = libvdpau-1.1.1-2
installed = libvorbis-1.3.5-1
installed = libvpx-1.6.1-1
installed = libwebp-0.6.0-1
installed = libx11-1.6.5-1
installed = libx264-2:148.20170519-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-1
installed = libxi-1.7.9-1
installed = libxml2-2.9.4+16+g07418011-2
installed = libxrender-0.9.10-1
installed = libxshmfence-1.2-1
installed = libxtst-1.2.3-1
installed = libxxf86vm-1.1.4-1
installed = linux-api-headers-4.10.1-1
installed = llvm-libs-4.0.0-3
installed = lm_sensors-3.4.0-2
installed = lz4-1:1.7.5-1
installed = lzo-2.10-1
installed = m4-1.4.18-1
installed = make-4.2.1-2
installed = mesa-17.1.0-1
installed = mpfr-3.1.5.p2-1
installed = ncurses-6.0+20170429-1
installed = net-tools-1.60.20160710git-1
installed = netcdf-4.4.1-2
installed = nettle-3.3-1
installed = npth-1.4-1
installed = opencore-amr-0.1.5-1
installed = openjpeg-1.5.2-1
installed = openssl-1.1.0.f-1
installed = opus-1.1.5-1
installed = orc-0.4.26+2+g249c709-1
installed = p11-kit-0.23.5-1
installed = pacman-5.0.1-5
installed = pacman-mirrorlist-20170427-1
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = patch-2.7.5-1
installed = pcre-8.40-1
installed = perl-5.24.1-1
installed = pinentry-1.0.0-1
installed = pkg-config-0.29.2-1
installed = readline-7.0.003-1
installed = recordproto-1.14.2-2
installed = renderproto-0.11.1-3
installed = schroedinger-1.0.11-3
installed = sdl-1.2.15-8
installed = sed-4.4-1
installed = shadow-4.4-3
installed = speex-1.2.0-1
installed = speexdsp-1.2rc3-2
installed = sqlite-3.18.0-1
installed = sudo-1.8.20.p1-1
installed = sysfsutils-2.1.0-9
installed = systemd-232-8
installed = tar-1.29-2
installed = texinfo-6.3-1
installed = tzdata-2017b-1
installed = util-linux-2.29.2-2
installed = v4l-utils-1.12.5-1
installed = vid.stab-1.1-1
installed = wayland-1.13.0-1
installed = which-2.21-2
installed = x265-2.4-1
installed = xcb-proto-1.12-3
installed = xextproto-7.3.0-1
installed = xf86vidmodeproto-2.3.1-3
installed = xproto-7.0.31-1
installed = xvidcore-1.3.4-1
installed = xz-5.2.3-1
installed = yasm-1.3.0-1
installed = zlib-1:1.2.11-1
